/* Default Layout: 992px.  */
#wrapper {width: 994px;margin:0 auto;transition: all 0.9s ease 0s;-moz-transition: all 0.9s ease 0s;-webkit-transition: all 0.9s ease 0s;-o-transition: all 0.9s ease 0s;}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
#wrapper {width:750px;margin:0 auto;transition: all 0.9s ease 0s;-moz-transition: all 0.9s ease 0s;-webkit-transition: all 0.9s ease 0s;-o-transition: all 0.9s ease 0s;}
#top-area {
  background-image: url("img/Clinical-Hypno-Banner-7.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 750px auto;
  height: 178px;
}
#header_bottom {
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  box-shadow: 0 1px 1px 0 #C4C4C4;
  margin: 0 auto;
  width: 747px;
}
.company_logo {
  margin: 0 auto;
  padding-bottom: 50px;
  text-align: center;
  width: 734px;
}
.sidebar {
  width: 237px;
}
.content {
  width: 467px;
}
}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
#wrapper {width:300px;margin:0 auto;transition: all 0.9s ease 0s;-moz-transition: all 0.9s ease 0s;-webkit-transition: all 0.9s ease 0s;-o-transition: all 0.9s ease 0s;}
#top-area {
  background-image: url("img/Clinical-Hypno-Banner-7.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 300px auto;
  height: 178px;
}
.sidebar {
  width: 300px;
  float:none;
}
.content {
  float: none;
  padding-left: 10px;
  padding-right: 10px;
  width: 280px;
}
#footer section.footer_top {
  margin-bottom: 30px;
  margin-top: -13px;
  padding-left: 10px;
  padding-right: 10px;
}
.company_logo {
  margin: 0 auto;
  padding-bottom: 50px;
  text-align: center;
  width: 300px;
}
.menu {
  margin-bottom: 60px;
  padding: 15px 12px 0 10px;
}
#top-area {
  height: 71px;
}
.rich_image {
  float: right;
  margin-bottom: 15px;
  width: 100%;
}
.rich_image img {
  float: right !important;
  width: 100% !important;
}
.company_logo {
  padding-bottom: 0px;
}
#header_bottom {
  margin-top: 0;
}
a.maxbutton-14 {
  font-size: 14px !important;
}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
#wrapper {width:450px;margin:0 auto;transition: all 0.9s ease 0s;-moz-transition: all 0.9s ease 0s;-webkit-transition: all 0.9s ease 0s;-o-transition: all 0.9s ease 0s;}
#top-area {
  background-image: url("img/Clinical-Hypno-Banner-7.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 450px auto;
  height: 178px;
}
.sidebar {
  width: 450px;
  float:none;
}
.content {
  width: 430px;
  float:none;
    padding-left:10px;
  padding-right:10px;
}
.company_logo {
  margin: 0 auto;
  padding-bottom: 50px;
  text-align: center;
  width: 450px;
}
.menu {
  margin-bottom: 60px;
  padding: 15px 12px 0 10px;
}
#top-area {
  height: 110px;
}
.rich_image {
  float: right;
  margin-bottom: 15px;
  width: 100%;
}
.rich_image img {
  float: right !important;
  width: 100% !important;
}
.company_logo {
  padding-bottom: 0px;
}
#header_bottom {
  margin-top: 0;
}
a.maxbutton-14 {
  font-size: 14px !important;
}
}
